Subject: [I2nsf] Announcement for Revision of I2NSF SDN-based Security Services

From: "Mr. Jaehoon Paul Jeong" <[email-masked]>
Date: Wed, 16 Mar 2016 21:49:21 +0900

Hi I2NSF WG,
I have updated the draft of I2NSF SDN-based Security Services:
https://tools.ietf.org/html/draft-jeong-i2nsf-sdn-security-services-04

In this revision, Korea Telecom (KT) contributed to a new use case, such as
VoIP/VoLTE.
The security service for VoIP/VoLTE is currently provided by the legacy
systems in KT and
KT has a plan to upgrade this service on top of NFV/SDN environments in
near future.

In this meeting, I would like to report this new use case and address
why I2NSF is useful in the NFV/SDN environments.

Also, I will report the plan and progress of our implementation that is
based on OpenStack
and OpenDayLight.

Thanks.

Best Regards,
Paul
-- 
===========================
Mr. Jaehoon (Paul) Jeong, Ph.D.
Assistant Professor
Department of Software
Sungkyunkwan University
Office: +82-31-299-4957
Email: [email-masked], [email-masked]
Personal Homepage: http://iotlab.skku.edu/people-jaehoon-jeong.php
<http://cpslab.skku.edu/people-jaehoon-jeong.php>